On Sep 5, 2007, at 1:29 PM, Jose Boza wrote:

> Hello everyone, this is my first post, I'm from Costa Rica I've been
> learning ruby  for a couple of months now, now to the point.
>
> I've been trying to install the hpricot gem but every time I get this:

<snip>

Looks like you need to install the Xcode developer tools:

	http://developer.apple.com/tools/xcode/

Hope this helps,

Lyle